.light_content_box
{
	float:left;
	margin-right:10px;
	width:100%;
}

.light_content_box .middle_repeat div {
font: 11px arial;
}

.light_content_box h1, .light_content_box .head
{
	color:#ee2f25;
	font:14px arial,verdana,helvetica;
	text-decoration:none;
	font-weight:bold;
	padding:10px 4px 10px 0px;
	margin:0px;
	text-align:left;
}

.light_content_box h3
{
	color:#004986;
	font:12px arial,verdana,helvetica;
	text-decoration:none;
	font-weight:bold;
	padding:10px 4px 3px 0px;
	margin:0px;
	border-bottom:1px solid #cecece;
}

.light_content_box p, .light_content_box table
{
	color:#636363;
	font-family:arial,verdana,helvetica;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	margin:10px 5px 5px 5px;
}

.light_content_box a, .light_content_box a:link, .light_content_box a:active, .light_content_box a:visited
{
	color:#004986;
	font-weight:bold;
	text-decoration:underline;
	margin-right:5px;
	padding-right:8px;
}

.light_content_box a:hover
{
	color:#ee2f25;
	text-decoration:underline;
	font-weight:bold;
}

.light_content_box a.SubHead, .light_content_box a.SubHead:link, .light_content_box a.SubHead:active, .light_content_box a.SubHead:visited
{
	color:#004986;
	font:12px arial,verdana,helvetica;
	font-weight:bold;
	text-decoration:underline;
}

.light_content_box a.SubHead:hover
{
	color:#ee2f25;
	text-decoration:underline;
	font-weight:bold;
}	

.light_content_box .top_left
{
	padding-right:18px;
	background:url(light_content_box/top_left.jpg) no-repeat;
}

.light_content_box .top_repeat
{
	width:100%;
	background:url(light_content_box/top_repeat.jpg) repeat-x;
}

.light_content_box .top_right
{
	padding-left:18px;
	background:url(light_content_box/top_right.jpg) no-repeat;
}

.light_content_box .left_repeat
{
	padding-right:18px;
	background:url(light_content_box/left_repeat.jpg) repeat-y;
}

.light_content_box .middle_repeat
{
	background:url(light_content_box/middle_repeat.jpg);
}

.light_content_box .right_repeat
{
	padding-left:18px;
	background:url(light_content_box/right_repeat.jpg) repeat-y;
}

.light_content_box .bottom_left
{
	padding-right:18px;
	background:url(light_content_box/bottom_left.jpg) no-repeat;
}

.light_content_box .bottom_repeat
{
	width:100%;
	background:url(light_content_box/bottom_repeat.jpg) repeat-x;
}

.light_content_box .bottom_right
{
	padding-left:18px;
	background:url(light_content_box/bottom_right.jpg) no-repeat;
}

.light_content_box ul
{
	list-style-image:url(light_content_box/redarrow.gif);
	margin:0px;
	margin-left:5px;
	padding:0px;
}

.light_content_box li
{
	color:#636363;
	font:12px arial,verdana,helvetica;
}

.light_content_box li a, .light_content_box li a:link,.light_content_box li a:active, .light_content_box li a:visited
{
	font-weight:bold;
	color:#004785;
	text-decoration:underline;
	background:none;
}

.light_content_box li a:hover
{
	font-weight:bold;
	color:#f93400;
	text-decoration:underline;
	background:none;
}

.dnnMembership
{
    float:none;
}

/*Removing shadow around text*/
a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only
{
	text-shadow:none;
}






